#include <IOManip.h>
#include <ConIO.h>

void main(){
	int *pv, vector[5] = {17, 2, -6, 3, 28};

	clrscr();
	pv = vector;

	for(int i=0; i<5; i++)
		cout << setw(4) << pv[i];
	cout << endl;

	pv = vector;
	i=0;
	while (*pv && i<5){
		cout << setw(4) << *pv;
		pv++;
		i++;
	}
	getch();
}



